docs

# MigratedToSupergroup

data class MigratedToSupergroup (val migratedFrom: ChatId ) : SupergroupEvent
Content copied to clipboard

This event is sent when a group is converted to a supergroup.

## Constructors

MigratedToSupergroup
Link copied to clipboard
fun MigratedToSupergroup (migratedFrom: ChatId )
Content copied to clipboard

## Properties

migratedFrom
Link copied to clipboard
val migratedFrom : ChatId
Content copied to clipboard